.field-name-field-imatge-contacte img {
    width: 100%;
}

.field-name-field-imatge-contacte {
    margin-bottom: 25px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-40 {
    margin-top: 40px;
}

.mb-30 {
    margin-bottom: 30px;
}

.page-ciencia{
    padding-top: 40px;
    padding-bottom: 40px;
}

img {
    max-width: 100%;
}

.field-name-field-titol-ciencia-barris .field-item {
    margin-top: 20px;
    min-height: 60px;
    font-weight: bold;
    color: black;
}

/* paragraph barris */

.barris-wrapper {
    margin-bottom: 25px;
}

.barris-wrapper .content-barris {
    position: relative;
}

.barris-wrapper .textos-barri {
    position: absolute;
    top: 0;
    background: #0000ff;
    height: 100%;
    color: white;
    width: calc(100% - 30px);
    padding: 15px;
}

.display-none{
    display:none;
}

.barris-header{
    background: #ededed;
    height: 65px;
    display: flex;
    align-items: center;
}

.barris-wrapper .textos-barri {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

.barris-wrapper  .label-barris {
    font-family: 'Lora', serif;
    font-size: 24px;
}

.barris-wrapper .field-name-field-nom-barri{
    font-weight: bold;
}

.barris-wrapper .glyphicon-plus {
    color: #383838;
}
.content-barris:hover .textos-barri {
  display: block;
}


/* Projectes oficina */

.projecte-oficina.full {
  padding-top: 50px;
}

.projecte-oficina.teaser .title {
  margin-top: 20px;
  min-height: 85px;
}

.projecte-oficina img {
  width: 100%;
  height: auto;
  min-height: 215.33px;
}

/* Block Grey */ 

.grey-block{
    background: #EDEDED;
    text-align: center;
}

.grey-block .grey-title{
    color: #0F00FB;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Lora', serif;
}

/* Block qui-colabora */

.quifaposible-block .field-name-field-amb-la-investigaci- .field-item {
  float: left;
  margin-left: 20px;
}

.quifaposible-block h3 {
  color: #0601fe;
  padding-bottom: 3px;
  border-bottom: 1px solid #0601fe;
}

.quifaposible-block p {
  margin: 5px 0px;
}


/* Punts estrategics */

.field-name-field-titol-accordeon-contingut span {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-25%);
}

.field-name-field-body-accordeon-contingut p {
  margin-bottom: 10px;
}

.color-blue {
  color: #0601fe;
}

.fs70px {
  font-size: 70px;
}


.fs35px {
  font-size: 35px;
}

/* Accordion JQuery */
.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-state-default {
  background-color: transparent;
  color: #0601fe;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #0601fe;
}

.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-widget-content {
  border: 0;
}

.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-accordion-header-icon {
  color: #0601fe;
}
.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-accordion-header-icon.ui-icon {
  text-indent: 0;
  overflow: inherit;
}

.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e {
  background-image: none;
}
.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e:before {
  content: "\f107";
  font-family: Font Awesome\ 5 Free;
  color: #0601fe;
  font-weight: 900;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
}

.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s {
  background-image: none;
}

.paragraphs-items-field-camps-estructura .content.ui-accordion .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s:before {
  font-family: Font Awesome\ 5 Free;
  color: #0601fe;
  content: "\f106";
  font-weight: 900;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;

}


.paragraphs-items-field-camps-estructura .field-name-field-accordeon > .field-items > .field-item {
  margin-bottom: 15px;
}


.paragraphs-items-field-camps-estructura .ui-accordion .field-name-field-titol-accordeon-contingut {
  position: relative;
}

.pt-1 {
  padding-top: 1px;
}
.pt-13 {
  padding-top: 13px;
}

.paragraphs-items-field-boto-titols .field-name-field-boto-titols .field-item {
  display: inline-block;
  margin-right: 30px;
}


/* Edicions del festival de ciencia */
.paragraphs-item-edicions-del-festival .field-name-field-titol-festival-ciencia {
  font-weight: bold;
  padding-top: 15px;
}

.p15px {
  padding: 15px;
}